div,li,ul.dd,dt {list-style-type:none;}
.ui-content {
    background-color:#ccc;
 // background:url("/_html/company/images/company_bg1-1.png");
    background-repeat:no-repeat;
    background-size:100% 100%;
    color:#222;
    min-height:100% !important;
    text-align:center;
    list-style-type:none;
    margin:0;
    padding:0;
 // padding-left:5px;
 // padding-right:3px;
 // padding-top:5px;
 // padding-bottom:5px;
}

header { text-align:center; min-height:53px; background:url(/images/header_bg3.png);}
header img {margin-top:8px; }

footer {line-height:15px; text-align:center;}
footer p {line-height:10px; margin:0; padding:0; font-size:0.6em; color:#999; font-weight:normal;}
footer a:link, a:visited, a:hover, a:active { font-weight:normal; font-size:0.9em; text-decoration: none;}

#main_page #cppc_menu { 
    background-color: #50647d;
}
#company_content {clear:both; text-align:left; margin:0; padding:0;}
#company_content li { list-style-type:none; color:#222; text}
#company_content a:link, a:visited, a:hover, a:active { text-decoration: none;}

#title-header {
background-color:#f2f2f2;
border-bottom:1px solid #f2f2f2;
min-height:40px;
text-align:center;
color:#67aa0a;
font-size:0.8em;
font-weight:nomal;
margin-top:-9px;
padding-top:5px;
}

#RTab {width:100%;border-collapse:collapse;}
#RTab table{ border:1px solid #ccc; padding-bottom:10px;}
#RTab .Tab_th{font-size:16px;text-align:center; border:1px solid #ccc; height:30px;}
#RTab .Tab_td{text-align:center;border:1px solid #ccc; height:25px;}
#RTab .reserve_btn{width:100%; height:25px; font-size:12px; margin-top:5px; padding-top:5px;}
#RTab td{text-align:center; border:1px solid #ccc;}
#RTab .th1{background-color:#a7c942;font-weight:normal;text-shadow:none;color:#fff;}
#RTab .th2{background-color:#70c695;font-weight:normal;text-shadow:none;color:#fff;}
#RTab .th3{background-color:#92bcd6;font-weight:normal;text-shadow:none;color:#fff;}

#RTabA {width:100%;border-collapse:collapse;}
#RTabA table{ border:1px solid #ccc; padding-bottom:10px;}
#RTabA .Tab_th{font-size:16px;text-align:center; border:1px solid #ccc; height:30px;}
#RTabA .Tab_td{text-align:center;border:1px solid #ccc; height:30px;}
#RTabA .reserve_btn{width:100%; height:30px; font-size:12px; margin-top:5px; padding-top:5px;}
#RTabA td{text-align:center; border:1px solid #ccc;}
#RTabA .th1{background-color:#a7c942;font-weight:normal;text-shadow:none;color:#fff;}
#RTabA .th2{background-color:#70c695;font-weight:normal;text-shadow:none;color:#fff;}
#RTabA .th3{background-color:#92bcd6;font-weight:normal;text-shadow:none;color:#fff;}

.course { font-size:12px; color:#5E5E5E; line-height:20px;
        background-color:#fff;
        border:1px solid #ccc;
        border-radius:5px;
        opacity: 1;
        padding:5px;
        text-align:center;
}
.course .map_img { max-width:100%; padding-bottom:10px; }
.bold {
 padding-left:20px; padding-bottom:5px;
	color: #3f6a07;
	font-size:14px;
	font-weight:bold;
}
.course .padd {height:5px;}
.course .green { width:96%; padding:5px; border:1px solid #ccc; border-radius:5px; maring-bottom:5px; text-align:left;}
.course .green span { font-weight:normal; background-color:#5b8426; display:inline-block; padding-left:4px; padding-right:4px; padding-bottom:2px; padding-top:0px; vertical-align:middle; color:#fff; font-size:1.2em; }

.course .heavy { width:96%; padding:5px; border:1px solid #ccc; border-radius:5px; margin-bottom:5px; text-align:left;}
.course .heavy span { font-weight:normal; background-color:#268445; display:inline-block; padding-left:4px; padding-right:4px; padding-bottom:2px; vertical-aling:middle; color:#fff; font-size:1.2em; }

.course .valley { width:96%; padding:5px; border:1px solid #ccc; border-radius:5px; margin-bottom:5px; text-align:left;}
.course .valley span { font-weight:normal; background-color:#265b85; display:inline-block; padding-left:4px; padding-right:4px; padding-bottom:2px; vertical-aling:middle; color:#fff; font-size:1.2em; }

.course .bunker { width:96%; padding:5px; border:1px solid #ccc; border-radius:5px; margin-bottom:5px; text-align:left;}
.course .bunker span { font-weight:normal; background-color:#865d25; display:inline-block; padding-left:4px; padding-right:4px; padding-bottom:2px; vertical-aling:middle; color:#fff; font-size:1.2em; }

#foot_btn {padding-top:10px; width:100%; text-align:center; margin-left:10px; margin-right:10px; font-size:12px; font-weight:normal;}
#foot_btn a:link, a:visited, a:hover, a:active { font-weight:normal; font-size:1em; text-decoration: none;}
#foot_btn li { list-style-type:none; }
#foot_btn span {padding:2px; background-color:#f5f5f5; border:1px solid #cfcfcf; text-shadow:none; color:#555;}

/*Board Css*/
/*°øÅë*/
body, h1, h2, h3, h4, h5 {margin:0;padding:0;}
body {font:normal 13px dotum;color:#555;}

a {text-decoration:none; color:#555}
a:hover, .crimson {color:crimson}
.clr {clear:both;}
.blank {padding:10px;}
.paging {text-align:center;padding:10px;}
.ft_left {float:left;}
.ft_right {float:right;}
.center {text-align:center;}
.line {clear:both;margin:10px auto;border-top:1px solid #ddd;margin-bottom:20px;}
.pointer {cursor:pointer}
.roundbox {padding:10px;margin:20px;border:1px solid #ccc;border-radius:5px;-mz-border-radius:5px;}
.list_title {padding:10px; text-align:center; font:bold 15px dotum; background:#fff; border-bottom:1px solid #ccc;}
.bbs_btn {padding:10px 20px;}
.strong {font-weight:bold;}
.f_normal {font-weight:normal; }
img {vertical-align:middle;}

/*»ó´Ü*/
#hd {height:36px;background:url('./images/top_title_bg.png') repeat-x;padding-top:14px;}
#hd_wrap {margin:0 auto; margin:0 8px;}
#hd h3 {text-align:center;}
#hd_wrap div h4 a {color:#fff; padding:2px; font-size:15px}
h3 {font:normal 14px dotum;color:#222; text-shadow:none;}
h3 a {font:bold 18px dotum;color:#fff;}

/*»ó´Ü¸Þ´º*/
#hd_menu_wrap div {float:left; width:25%; text-align:center; padding:10px 0; border-top:3px solid #b63a4b; border-bottom:1px solid #aaa;background-color:#f5f5f5 }
#hd_menu_wrap a {font:normal 14px dotum;}
#hd_menu_wrap div.m_bt {background-image:url('./images/bt.png'); background-repeat: no-repeat; background-position: right center}

#sca {width:100%; padding:3px;}


/*¸ÞÀÎ¸Þ´º*/
#m_menu {padding:5px 10px 5px 10px;height:25px;text-align:center;background:#f5f5f5; font:bold 13px gulim; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
#m_menu a.ft_left, #m_menu a.ft_right {color:#fff;margin-top:3px;}
#m_menu a.center {color:#a0d3ff;margin-top:3px;}
#m_menu h3 {margin-top:5px;}
.menu_left {float:left;width:150px;}
.menu_right {float:right;text-align:right;width:40px;padding:0;margin:0;}
.menu_right img {border:0;vertical-align:middle;}


/*°Ô½ÃÆÇ ¸®½ºÆ®*/
.list_left, {float:left;}
.list_right {float:right;text-align:right;width:100px;padding:0;margin:0;font:normal 12px dotum;color:#999;}
#m_list li.list_selected {background:#fff;color:crimson}
.list_cmt_cnt {font:normal 16px Trebuchet MS, sans-serif;}
.list_cmt_cnt_new {font:normal 16px Trebuchet MS, sans-serif;color:crimson;}

	/*index¸ÞÀÎ*/
	.m_mlist ul {list-style-type:none;padding:0;margin:0;}
	.m_mlist li {clear:both;list-style-type:none;padding:10px 15px 0 32px;margin:0;border-bottom:1px solid #eaeaea;background:url('./images/note_fr.gif') no-repeat 12px center;cursor:pointer;height:32px;}
	.m_mlist li a {font:normal 16px gulim;}
	.m_mlist li a.list_subject {font:normal 16px gulim;color:#444}
	.m_mlist li a.list_name {font:normal 13px gulim;color:#a5a5a5}
	.m_mlist li a.list_date {margin-left:14px;font:normal 13px Trebuchet MS, sans-serif, gulim;color:#a5a5a5;}

	/*ÀÏ¹ÝÇü ¸ñ·Ï , ÃÖ½Å±Û, ÃÖ±Ù´ñ±Û*/
	#m_list ul {list-style-type:none;padding:0;margin:0;}
	#m_list li {clear:both;list-style-type:none;padding:5px 15px;margin:0;border-bottom:1px solid #eaeaea; cursor:pointer;}
	#m_list li a {font:normal 16px gulim;}
	#m_list li p {clear:both;padding:3px;margin:0}
	#m_list li p a span {font:normal 13px gulim;color:#ddd}
	#m_list li p a.list_subject {font:normal 16px gulim;color:#444}
	#m_list li p a.list_bo_subject {font:bold 13px gulim;color:#a5a5a5}
	#m_list li p a.list_name {font:normal 13px gulim;color:#a5a5a5}
	#m_list li p a.list_date {font:normal 13px Trebuchet MS, sans-serif, gulim;color:#a5a5a5;}
	
	/*°¶·¯¸®Çü ¸ñ·Ï*/
	#m_glist ul {list-style-type:none;padding:0;margin:0;}
	#m_glist li {float:left;list-style-type:none;padding:0px; margin-top:10px;width:50%; text-align:center;}
	#m_glist .glist_img {width:150px; padding:10px; margin:0 auto; cursor:pointer;}
	#m_glist .glist_subject p {padding:3px 15px; margin:0;}
	#m_glist .glist_img {max-width:100%;  padding:5px 4px; margin:0 auto; cursor:pointer; margin-left:6px;}
	#m_glist img {width:150px; border:1px solid #ccc;}
	#m_glist li a {font:bold 14px gulim;}
	#m_glist li p a.list_subject {font:normal 16px gulim;color:#444}
	#m_glist li p a.list_bo_subject {font:bold 13px gulim;color:#a5a5a5}
	#m_glist li p a.list_name {font:normal 13px gulim;color:#a5a5a5}
	#m_glist li p a.list_date {font:normal 13px Trebuchet MS, sans-serif, gulim;color:#a5a5a5;}

	/*°Ë»ö ¸ñ·Ï*/
	
	#m_search ul {list-style-type:none;padding:0;margin:0;}
	#m_search li {float:left;list-style-type:none;padding:0px;margin:14px;cursor:pointer;width:130px;}
	#m_search li:hover {background:#fff;}
	#m_search li a {font:bold 16px gulim;}


/*°Ô½Ã±Û º¸±â*/
#m_view {border-bottom:1px solid #ccc;padding:10px;}
.view_contents {margin:25px 0;}


/*´ñ±Û ¸ñ·Ï*/
#m_cmt_list {background:#f5f5f5;margin-bottom:25px;}
#m_cmt_list ul {list-style-type:none;padding:0;margin:0;}
#m_cmt_list li {clear:both;list-style-type:none;padding:10px;margin:0;margin-bottom:15px;}

/*´ñ±Û ¾²±â*/
#m_cmt_write {border:1px solid #ddd;margin-bottom:25px;}
#m_cmt_write ul {list-style-type:none;padding:0;margin:0;}
#m_cmt_write li {clear:both;list-style-type:none;padding:10px;margin:0;}
#m_cmt_write textarea.input_txt2 {list-style-type:none;width:95%;padding:5px;background:#f5f5f5;border:1px solid #ccc;border-radius:3px;-mz-border-radius:3px;}

/*ÇÏ´Ü*/
#tail {text-align:center;}

/*ÆäÀÌÂ¡*/
.pagelist {margin:0 auto;text-align:center;}
.pagelist .pgPrevNext a {padding:8px 10px;font:bold 12px verdana;color:#555;border:1px solid #ddd;}
.pagelist a {padding:8px 10px;font:bold 12px verdana;color:#555;border:1px solid #eee;margin:0 1px 0 1px;}
.pagelist a:hover {color:#999;border:1px solid #ccc;}
.pagelist .pgNow {padding:0 8px;font:bold 12px verdana;color:#c81818;}

/*********************************************
* pageing : 2013-10-17
*********************************************/
	.wziconarrow {background: url(/images/image.gif) no-repeat;}
	.paging_comm {position:relative;width:250px;height:26px;margin:0 auto;color:#666;text-align:center;line-height:26px;text-shadow:none;}
	.paging_comm b{font-size:14px;}
	.paging_comm .num_page {color:#fff;font-size:14px; background-color:#000;position:relative;width:23px;height:23px;line-height:23px;overflow:hidden;text-indent:-9999px;border:1px solid #b3b4bb;background-color:#000;}
	.paging_comm .txt_bar {color:#c5c5c5}
	.paging_comm .btn_box  {position:absolute;top:0;width:23px;height:23px;line-height:23px;overflow:hidden;text-indent:-9999px;border:1px solid #b3b4bb;background-color:#000;}
	.paging_comm .btn_page {position:absolute;top:0;width:23px;height:23px;line-height:23px;overflow:hidden;text-indent:-9999px;border:1px solid #b3b4bb;background-color:#fafafa;background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f6f6f6))}
	.paging_comm .btn_prev {left:0}
	.paging_comm .btn_next {right:0}
	.paging_comm .wziconarrow {display:block;margin:8px auto 0 auto;width:6px;height:9px;overflow:hidden;text-align:center}
	.paging_comm .ico_prev {background-position:-40px -10px}
	.paging_comm .ico_next {background-position:-50px -10px}
	.screen_out {display:block;overflow:hidden;p`osition:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;text-indent:-9999px;}

/*±ÛÀÛ¼º*/
#m_write {padding:0;margin:0px;}
#m_write ul {list-style-type:none;padding:0px;margin:0;}
#m_write li {list-style-type:none;padding:3px;margin:0;}
#m_write input.input_txt1 {list-style-type:none;width:100%;padding:5px;background:#f5f5f5;border:1px solid #ccc;border-radius:3px;-mz-border-radius:3px;height:21px;}
#m_write textarea.input_txt2 {min-height:200px;list-style-type:none;width:100%;padding:5px;background:#f5f5f5;border:1px solid #ccc;border-radius:3px;-mz-border-radius:3px;}
#m_write input:focus, #m_write textarea:focus {background:#fff;}

/*±ÛÀÛ¼º2*/
.m_write {padding:0;margin:10px 20px;border:1px solid #ccc;border-radius:5px;-mz-border-radius:5px; background:#fff;}
.m_write ul {list-style-type:none;padding:15px;margin:0;}
.m_write li {list-style-type:none;padding:3px;margin:0;}
.m_write input.input_txt1 {-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;list-style-type:none;width:100%;padding:5px;background:#f5f5f5;border:1px solid #ccc;border-radius:3px;-mz-border-radius:3px;height:30px;}
.m_write textarea.input_txt2 {-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;width:100%;padding:5px;background:#f5f5f5;border:1px solid #ccc;border-radius:3px;-mz-border-radius:3px;}
.m_write input:focus, .m_write textarea:focus {background:#fff;}

/*½¦µµ¿ì*/
.shadow35 {

	-webkit-box-shadow: 0px 0px 3px rgba(69, 78, 82, 0.5);
	-moz-box-shadow:    0px 0px 3px rgba(69, 78, 82, 0.5);
	box-shadow:         0px 0px 3px rgba(69, 78, 82, 0.5);

}

.shadow55 {

	-webkit-box-shadow: 0px 0px 5px rgba(69, 78, 82, 0.5);
	-moz-box-shadow:    0px 0px 5px rgba(69, 78, 82, 0.5);
	box-shadow:         0px 0px 5px rgba(69, 78, 82, 0.5);

}

.shadow105 {

	-webkit-box-shadow: 0px 0px 10px rgba(69, 78, 82, 0.5);
	-moz-box-shadow:    0px 0px 10px rgba(69, 78, 82, 0.5);
	box-shadow:         0px 0px 10px rgba(69, 78, 82, 0.5);

}

.shadow107 {

	-webkit-box-shadow: 0px 0px 10px rgba(69, 78, 82, 0.7);
	-moz-box-shadow:    0px 0px 10px rgba(69, 78, 82, 0.7);
	box-shadow:         0px 0px 10px rgba(69, 78, 82, 0.7);

}

/*¶ó¿îµù*/
.round2 {
	/* firefox's individual border radius properties */
	-moz-border-radius:2px; 

	/* webkit's individual border radius properties */
	-webkit-border-radius:2px;

	border-radius:2px;
}

.round3 {
	/* firefox's individual border radius properties */
	-moz-border-radius:3px; 

	/* webkit's individual border radius properties */
	-webkit-border-radius:3px;

	border-radius:3px;
}

.round5 {
	/* firefox's individual border radius properties */
	-moz-border-radius:5px; 

	/* webkit's individual border radius properties */
	-webkit-border-radius:5px;

	border-radius:5px;
}

.round10 {
	/* firefox's individual border radius properties */
	-moz-border-radius:10px; 

	/* webkit's individual border radius properties */
	-webkit-border-radius:10px;

	border-radius:10px;
}

button {padding:10px 20px; font:bold 15px dotum; background:#fff; border:1px solid #ccc; 
/* firefox's individual border radius properties */
	-moz-border-radius:5px; 

	/* webkit's individual border radius properties */
	-webkit-border-radius:5px;

	border-radius:5px;
}

button:hover {background:#f5f5f5;}

textarea, input[type=text], input[type=password] {padding:5px; font:normal 13px dotum; border:1px solid #ccc; background:#f5f5f5; width:100%;
/* firefox's individual border radius properties */
	-moz-border-radius:3px; 

	/* webkit's individual border radius properties */
	-webkit-border-radius:3px;

	border-radius:3px;

	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.solution_sprice { font: bold 13px Arial;color:#888;text-decoration:line-through;}
